Subject: Re: [DNSOP] [Ext] draft-ietf-dnsop-attrleaf vs. RFC7553
From: Alexander Mayrhofer <[email-masked]>
To: Paul Hoffman <[email-masked]>, John Levine <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Fri, 8 Feb 2019 09:13:40 +0000
List-Id: IETF DNSOP WG mailing list <dnsop.ietf.org>

Hi,

> Von: Paul Hoffman <[email-masked]>
> Gesendet: Donnerstag, 7. Februar 2019 22:45

[..]

> > Dave moved the duct tape patching up all the places that defined
> > underscored names to draft-ietf-dnsop-attrleaf-fix.
> >
> > See sections 2.3 and 2.3 for URI records.
> >

Oh, i should have looked at the attrleaf-fix too, yes. I think that works, I'll go forward with the suggested text for registration of an global underscored node name. Pretty straightforward.

> > It's still a draft so if it seems wrong, send text.
> 
> It is a draft, but it is has been in the RFC Editor's queue for 2.5 months. Unless
> there is a technical problem, fixing it now (without WG review) could cause
> more harm than benefit.

I agree. I actually waited with the revision of my draft to the very last moment, because I was hoping the attrleaf cluster makes it through the RFC editors before my draft expires ;)

Thanks!
Alex